# List catalogs

## Attributes details
### Name
Name of the catalog.
### Timestamps
* `createdAt`, UTC, the time at which the catalog was first imported.
* `lastSyncedAt`, UTC, the time at which the catalog was updated.

### ShortDescription
Short description of the catalog (HTML string). May be null. Localized content.
### Description
Description of the catalog (HTML string). May be null. Localized content.
### TermsOfUse
Terms of use of the catalog (HTML string). May be null. Localized content.
### Venue
Venue information for the catalog. May be null.
* `name`: Venue name
* `line1`, `line2`: Address lines
* `postalCode`, `city`, `country`: Address details
* `phone`, `website`: Contact information
* `latitude`, `longitude`: Geographic coordinates (decimal degrees, returned as strings)

### Medias content
* `logo`: Logo image if available
* `gallery`: Gallery images ordered by position

Endpoint: GET /v1/ticketing/catalogs
Version: release
Security: JWT

## Query parameters:

  - `page` (integer)
    The collection page number

  - `itemsPerPage` (integer)
    The number of items per page

  - `order[createdAt]` (string)
    Order by createdAt

## Response 200 fields (application/ld+json):

  - `member` (array, required)

  - `member.@context` (any)

  - `member.@context.@vocab` (string, required)

  - `member.@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `member.@id` (string, required)

  - `member.@type` (string, required)

  - `member.id` (string, required)
    Example: 0194ad2c-491c-7c9e-b842-10ee940ed6a3

  - `member.createdAt` (string, required)
    Example: 2025-01-27T15:15:20+00:00

  - `member.lastSyncedAt` (string, required)
    Example: 2025-01-27T15:15:20+00:00

  - `member.name` (string, required)
    Example: Groupama Stadium

  - `member.description` (string | null, required)
    Description of the catalog (HTML string). May be null. Localized content.
    Example: <h1>Explore the stadium's behind-the-scenes on an exclusive Stadium Tour, from the pitch to the locker rooms, through the VIP boxes.</h1>

  - `member.shortDescription` (string | null, required)
    Short description of the catalog (HTML string). May be null. Localized content.
    Example: <b>Experience OL like never before.</b>

  - `member.termsOfUse` (string | null, required)
    Terms of use of the catalog (HTML string). May be null. Localized content.
    Example: <p>List of terms</p>

  - `member.supportedLanguages` (array, required)
    Example: ["fr","en"]

  - `member.operational` (boolean, required)

  - `member.venue` (any, required)

  - `member.venue.name` (string, required)
    Venue name.
    Example: Groupama Stadium

  - `member.venue.line1` (string | null, required)
    First line of the venue address. May be null.
    Example: 10 avenue Simone-Veil

  - `member.venue.line2` (string | null, required)
    Second line of the venue address. May be null.
    Example: Bâtiment B

  - `member.venue.postalCode` (string | null, required)
    Postal code (zip code) of the venue address. May be null.
    Example: 69150

  - `member.venue.city` (string | null, required)
    City of the venue address. May be null.
    Example: Décines-Charpieu

  - `member.venue.country` (string | null, required)
    Country of the venue address. May be null.
    Example: FR

  - `member.venue.phone` (string | null, required)
    Venue phone number. May be null.
    Example: +33123456789

  - `member.venue.website` (string | null, required)
    Venue website URL. May be null.
    Example: https://www.puydufou.com

  - `member.venue.latitude` (string | null, required)
    Venue latitude (decimal degrees), returned as a string. May be null.
    Example: 46.8930

  - `member.venue.longitude` (string | null, required)
    Venue longitude (decimal degrees), returned as a string. May be null.
    Example: -0.9306

  - `member.logo` (any, required)

  - `member.logo.publicUrl` (string, required)
    The image public URL
    Example: https://example.com/logo.png

  - `member.gallery` (array, required)

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null, required)
    A short, human-readable summary of the problem.

  - `detail` (string | null, required)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null, required)

  - `instance` (string | null, required)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string, required)
    A URI reference that identifies the problem type

  - `description` (string | null, required)

